<!doctype html><html lang="en" itemscope itemtype="https://schema.org/WebPage"><head><title>AI Technology | Artificial Intelligence Development Company | Techugo</title><meta name="description" content="Want to secure a smart app powered by AI technology? Reach Techugo- Artificial Intelligence development company using machine, deep learning, NLP, Speech recognition and more to deliver futuristic solutions."/><meta name="keywords" content="ai based applications,ai powered mobile apps,learning ai app,best artificial intelligence app for android,artificial intelligence in mobile applications,learning ai app,artificial intelligence camera app,artificial intelligence app,artificial intelligence applications,application of artificial intelligence in business"><meta name="robots" content="index, follow"/><link rel="canonical" href="https://www.techugo.com/artificial-intelliegence" /><meta itemprop="name" content="Techugo "/><meta property="og:locale" content="en_US"/><meta property="og:type" content="website"/><meta property="og:site_name" content="Techugo"/><meta property="og:title" content="AI Technology | Artificial Intelligence Development Company | Techugo"/><meta itemprop="name" content=" Techugo "/><meta property="og:description" content="Want to secure a smart app powered by AI technology? Reach Techugo- Artificial Intelligence development company using machine, deep learning, NLP, Speech recognition and more to deliver futuristic solutions."/><meta property="og:url" content="https://www.techugo.com/artificial-intelliegence" /><meta property="og:image" content="https://www.techugo.com/assets/images/ai_mobile_view.png" /> <meta property="og:image:alt" content="AI Technology | Artificial Intelligence Development Company | Techugo " /><meta itemprop="description" content="Want to secure a smart app powered by AI technology? Reach Techugo- Artificial Intelligence development company using machine, deep learning, NLP, Speech recognition and more to deliver futuristic solutions."/><!-- Google Tag Manager --><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WP5CMJC');</script><!-- End Google Tag Manager --><!-- Global site tag (gtag.js) - Google Ads: 704403671 --><script async src="https://www.googletagmanager.com/gtag/js?id=AW-704403671"></script><script> window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag('js', new Date()); gtag('config', 'AW-704403671');</script><script>window.addEventListener('load',function(){
if(window.location.pathname.match('/thankyou')){
if(document.referrer.indexOf('https://www.techugo.com/contact-us.php')>-1){
gtag('event', 'conversion', {'send_to': 'AW-704403671/BNFxCPytrLABENex8c8C'});
}
if(document.referrer == 'https://www.techugo.com/'){
gtag('event', 'conversion', {'send_to': 'AW-704403671/8KyrCL6CtbABENex8c8C'});
}
}
if(window.location.pathname.match('/mobile-app-development-company-united-states.php')){
jQuery('[type="submit"]').click(function(){
gtag('event', 'conversion', {'send_to': 'AW-704403671/o65mCK-xrLABENex8c8C'});
})
}
})</script><!-- Event snippet for Leads conversion page
In your html page, add the snippet and call gtag_report_conversion when someone clicks on the chosen link or button. --><script>function gtag_report_conversion(url) { var callback = function () { if (typeof(url) != 'undefined') { window.location = url; } }; gtag('event', 'conversion', { 'send_to': 'AW-704403671/DLL5COKf868BENex8c8C', 'event_callback': callback }); return false;
}</script><link rel="icon" href="https://www.techugo.com/assets/images/favicon.ico" type="image/x-icon" /><link rel="shortcut icon" href="https://www.techugo.com/assets/images/favicon.ico" type="image/x-icon" /><meta name="viewport" content="width=device-width, initial-scale=1.0"><link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet" type="text/css"><link href="https://www.techugo.com/assets/css/font-awesome.min.css" rel="stylesheet" type="text/css"><link href="https://www.techugo.com/assets/css/owl.carousel.css" rel="stylesheet" type="text/css"><link href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" rel="stylesheet" type="text/css"><link href="https://www.techugo.com/assets/css/style.css" rel="stylesheet" type="text/css"><link href="https://www.techugo.com/assets/css/media.css" rel="stylesheet" type="text/css"><link href="https://www.techugo.com/assets/css/homepg.css" rel="stylesheet" type="text/css"><link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700|Open+Sans:300,400|Raleway:500,600&display=swap" rel="stylesheet"><script src="https://code.jquery.com/jquery-2.2.2.min.js"></script><script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script><script src="https://www.techugo.com/assets/js/script.js"></script><script type="application/ld+json">{
"@context": "https://www.schema.org",
"@type": "Organization",
"name": "AI Technology | Artificial Intelligence Development Company | Techugo",
"url": "https://www.techugo.com/artificial-intelliegence",
"telephone": "+1 360-322-4913",
"priceRange": "$",
"description": "Want to secure a smart app powered by AI technology? Reach Techugo- Artificial Intelligence development company using machine, deep learning, NLP, Speech recognition and more to deliver futuristic solutions.",
"address": {
"@type": "PostalAddress",
"streetAddress": "22375 Broderick Dr, Suite 225, Dulles VA 20166",
"addressLocality": "Dulles",
"addressRegion": "Virginia",
"postalCode": "20166",
"addressCountry": "USA"
},
"geo": {
"@type": "GeoCoordinates",
"latitude": "38.996780",
"longitude": "-77.446190"
},
"openingHours": "Mo -,Tu -,We -,Th -,Fr -,Sa -,Su -,",
"sameAs": [
"https://www.linkedin.com/company/techugo-private-limited",
"https://www.facebook.com/techugo.apps",
"https://twitter.com/techugo_apps",
"https://www.instagram.com/techugo/",
"https://www.youtube.com/channel/UCEHjSuF8IhNx1NzuADlbMiA"
]
}</script></head><body><div id="wrapper"> <!-- Google Tag Manager (noscript) --><noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WP5CMJC"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript><!-- End Google Tag Manager (noscript) --> <!--Header Section Start Here--> <nav class="navbar navbar-default navbar-fixed-top nav-down"> <div class="container"> <div class="navbar-header"> <div class="button_container" id="toggle"> <span class="top"></span> <span class="middle"></span> <span class="bottom"></span> </div> <a class="navbar-brand" href="https://www.techugo.com/">Techugo logo</a> </div> <div class="getconbtnbx"> <div class="callusSalesOpenbox dropdown"> <div class="callusSales hideslidecalls dropdown-toggle" role="button" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-phone" aria-hidden="true"></i> </div> <div class="dropdown-menu"> <div class="callusrow"> <div class="callusrtype sales"></div> <div class="callusrdetails"> <div class="callheading">Sales</div> <div class="callnum"><a href="tel:966-713-4400">+91 966-713-4400</a></div> <div class="emailsrw"><a href="mailto:sales@techugo.com">sales@techugo.com</a></div> <div class="callheading">HR</div> <div class="callnum"><a href="tel:950-444-5188">+91 950-444-5188</a></div> </div> </div> </div> </div> <a href="https://www.techugo.com/contact-us.php"><div class="button raised hoverable"> <div class="anim"></div><span>Get In Touch!</span> </div></a> <div class="dropdown-menu"> <div class="callusrow"> <div class="callusrtype sales"></div> <div class="callusrdetails"> <div class="callheading">Sales</div> <div class="callnum"><a href="tel:966-713-4400">+91 966-713-4400</a></div> <div class="emailsrw"><a href="mailto:sales@techugo.com">sales@techugo.com</a></div> <div class="callheading">HR</div> <div class="callnum"><a href="tel:950-444-5188">+91 950-444-5188</a></div> </div> </div> </div> </div> <div id="navbar" class="navbar-collapse collapse js-navbar-collapse"> <ul class="nav navbar-nav"> <li class="hideview"><a href="https://www.techugo.com/contact-us.php">Contact Us</a></li> <li class="fs28wd"><a href="https://www.techugo.com/about">About Us</a></li> <li class="dropdown mega-dropdown fs28wd"><a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown">Services</a> <!--Services Menu Start Here--> <ul class="dropdown-menu mega-dropdown-menu"> <div class="servicemenuwrap"> <div class="menuwrap"> <div class="row clearfix"> <div class="col-sm-4"> <ul> <li><a href="https://www.techugo.com/android-application-development.php"><span class="icon androiddev"></span><span class="technm">Android <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/iphone-application-development.php"><span class="icon iosdev"></span><span class="technm">iOS <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/ionic-development"><span class="icon ionicdev"></span><span class="technm">Ionic <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/blockchain"><span class="icon blcdev"></span><span class="technm">Blockchain <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/ui-ux-development"><span class="icon uiux"></span><span class="technm">UI/UX <i> Design</i></span></a></li> </ul> </div> <div class="col-sm-4"> <ul> <li><a href="https://www.techugo.com/php-development.php"><span class="icon phpnodedev"></span><span class="technm">PHP/Node <i>JS Development</i></span></a></li> <li><a href="https://www.techugo.com/qa-process-design.php"><span class="icon testing"></span><span class="technm">Testing & QA</span></a></li> <li><a href="https://www.techugo.com/react-native-development"><span class="icon reactdev"></span><span class="technm">React <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/wearables"><span class="icon wearabledev"></span><span class="technm">Wearables</span></a></li> <li><a href="https://www.techugo.com/vr-development"><span class="icon vrdev"></span><span class="technm">VR Development</span></a></li> </ul> </div> <div class="col-sm-4"> <ul> <li><a href="https://www.techugo.com/augmented-reality"><span class="icon augmentedreality"></span><span class="technm">Augmented <i>Reality</i></span></a></li> <li><a href="https://www.techugo.com/internet-of-things"><span class="icon iotdev"></span><span class="technm">IOT</span></a></li> <li><a href="https://www.techugo.com/artificial-intelliegence"><span class="icon aidev"></span><span class="technm">AI<i></i></span></a></li> <li><a href="https://www.techugo.com/chatbots"><span class="icon chatbotsdev"></span><span class="technm">Chatbots<i></i></span></a></li> </ul> </div> </div> <div class="socialmediaiconsrow"> <ul class="social-network social-circle"> <li><a href="https://www.linkedin.com/company/techugo-private-limited" class="icoLinkedin" title="LinkedIn" target="_blank" data-pjax-state=""><i class="fa fa-linkedin"></i></a></li> <li><a href="https://twitter.com/techugo_apps" class="icoTwitter" title="Twitter" target="_blank" data-pjax-state=""><i class="fa fa-twitter"></i></a></li> <li><a href="https://www.facebook.com/techugo.apps/" class="icoFacebook" title="Facebook" target="_blank" data-pjax-state=""><i class="fa fa-facebook"></i></a></li> <li><a href="https://dribbble.com/techugo" class="icodribble" title="Dribbble" target="_blank" data-pjax-state=""><i class="fa fa-dribbble"></i></a></li> <li><a href="https://www.instagram.com/techugo/" class="icoinstagram" title="Instagram" target="_blank" data-pjax-state=""><i class="fa fa-instagram"></i></a></li> <li><a href="https://www.youtube.com/channel/UCEHjSuF8IhNx1NzuADlbMiA" class="icoyoutube" title="Youtube" target="_blank" data-pjax-state=""><i class="fa fa-youtube"></i></a></li> <li><a href="https://www.behance.net/Techugo" class="icobehance" title="Behance" target="_blank" data-pjax-state=""><i class="fa fa-behance"></i></a></li> <li><a href="https://in.pinterest.com/techugo_/" class="icopinterest" title="Pinterest" target="_blank" data-pjax-state=""><i class="fa fa-pinterest"></i></a></li> <li><a href="mailto:sales@techugo.com" class="emails" title="Email" data-pjax-state=""><i class="fa fa-envelope"></i></a></li> </ul> </div> </div> </div> </ul> <!--Services Menu End Here--> </li> <li><a href="https://www.techugo.com/portfolio.php">Portfolio</a></li> <li><a href="https://www.techugo.com/career">Career</a></li> <li><a href="https://www.techugo.com/blog">Blog</a></li> <li><a href="https://www.techugo.com/techtalks">TechTalks</a></li> </ul> </div> </div> <div class="overlaybg"></div> <!--Mobile Navigation Start Here--> <div class="overlay" id="overlay"> <nav class="overlay-menu"> <ul> <li><a href="https://www.techugo.com/contact-us.php">Contact Us</a></li> <li><a href="https://www.techugo.com/about">About Us</a></li> <li class="viewservicemenu"><a href="javascript:void(0);">Services <span class="fa fa-angle-down"></span></a> <div class="servicemenuwrap"> <div class="menuwrap"> <ul> <li><a href="https://www.techugo.com/android-application-development.php"><span class="icon androiddev"></span><span class="technm">Android <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/iphone-application-development.php"><span class="icon iosdev"></span><span class="technm">iOS <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/ionic-development"><span class="icon ionicdev"></span><span class="technm">Ionic <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/blockchain"><span class="icon blcdev"></span><span class="technm">Blockchain <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/ui-ux-development"><span class="icon uiux"></span><span class="technm">UI/UX <i> Design</i></span></a></li> <li><a href="https://www.techugo.com/php-development.php"><span class="icon phpnodedev"></span><span class="technm">PHP/Node <i>JS Development</i></span></a></li> <li><a href="https://www.techugo.com/qa-process-design.php"><span class="icon testing"></span><span class="technm">Testing & QA</span></a></li> <li><a href="https://www.techugo.com/react-native-development"><span class="icon reactdev"></span><span class="technm">React <i>Development</i></span></a></li> <li><a href="https://www.techugo.com/wearables"><span class="icon wearabledev"></span><span class="technm">Wearables</span></a></li> <li><a href="https://www.techugo.com/vr-development"><span class="icon vrdev"></span><span class="technm">VR Development</span></a></li> <li><a href="https://www.techugo.com/augmented-reality"><span class="icon augmentedreality"></span><span class="technm">Augmented <i>Reality</i></span></a></li> <li><a href="https://www.techugo.com/internet-of-things"><span class="icon iotdev"></span><span class="technm">IOT</span></a></li> <li><a href="https://www.techugo.com/artificial-intelliegence"><span class="icon aidev"></span><span class="technm">AI<i></i></span></a></li> <li><a href="https://www.techugo.com/chatbots"><span class="icon chatbotsdev"></span><span class="technm">Chatbots<i></i></span></a></li> </ul> </div> </div> </li> <li style="clear:both"></li> <li><a href="https://www.techugo.com/portfolio.php">Portfolio</a></li> <li><a href="https://www.techugo.com/career">Career</a></li> <li><a href="https://www.techugo.com/blog">Blog</a></li> <li><a href="https://www.techugo.com/techtalks">TechTalks</a></li> </ul> </nav> </div> <!--Mobile Navigation End Here--> </nav> <!--Header Section End Here-->
<!--Artificial Intelligence Development Content Start Here-->
  <!--Banner Section Start Here-->
  <div class="mobileappdevebanwrap iosdevlopment nodejs ai clearfix">
    <div class="appdevimgbx reactdev" data-aos="fade-in" data-aos-easing="ease-in-sine" data-aos-duration="600"> <img src="https://www.techugo.com/assets/images/ai_banner_theame.png" alt="ai_banner_theame" />
      <span class="rotateCircleAibox" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
        <span class="rtbigCir"></span>
        <span class="rtsmCir"></span>
        <span class="robotAi"></span>
      </span>
      <span class="startheamebg" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="1000" data-aos-offset="0"></span>
    </div>
    <div class="leftdescriptionbx"> <span class="iosBrand"><span class="ai"></span></span>
      <h1 data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Artificial Intelligence</h1>
      <div class="sminfotbx" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Artificial Intelligence is the unique type of intelligence, which replicates the humans’ intelligence and helps our lives to become easier. AI technology has the ability to think, learn, behave and understand like humans, and offers the greatest recommendations effortlessly.</div>
      <div class="iostheame" data-aos="zoom-in-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">AI</div>
    </div>
  </div>

  <!--Banner Section End Here-->

  <!--Powerful Intelligent App Solution Start Here-->
  <div class="powerful_intelligent_app_solution">
    <div data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><h3>Powerful & Intelligent App Solution</h3></div>
    <div class="smtinfo" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
        Artificial Intelligence app, performs tasks which require human intelligence. Its mechanism works as an Intelligent Machine and mimics human thought process. This technology lets the users solve the complex issues with more efficient and mind-blowing solutions. This technology has much to offer, and the fragment of its mechanism; chatbots or self-driving cars are just the tip of the iceberg, and in the near future much more can be expected. The very potential of this technology, has encouraged different industries and business to make it a part of their business model through the app technology.</div>
    <span class="triangle_shape"></span>
  </div>
  <!--Powerful Intelligent App Solution End Here--> 

  <!--AI Integration Section Start Here-->
    <div class="ai_integration_section">
      <div class="row clearfix">
        <div class="col-sm-6">
          <div class="aimobileframe">
              <span class="reddashedbx" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0" data-aos-delay="1600"><i class="reddashed"></i><i class="smgbb"></i></span>
              <span class="ndrtgr" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0" data-aos-delay="1600"></span>
              <span class="ndrtorange" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0" data-aos-delay="1600"></span>
              <span class="reddashedbx purplebx" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0" data-aos-delay="1600"><i class="reddashed"></i><i class="smgbb"></i></span>
            <div class="triShape1" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0"><img src="https://www.techugo.com/assets/images/triangle_shape.png" alt="triangle_shape" /></div>
            <div class="triShape2" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0" data-aos-delay="600"><img src="https://www.techugo.com/assets/images/triangle_shape1.png" alt="triangle_shape1" /></div>
            <div class="mobileframe" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="500" data-aos-offset="0" data-aos-delay="1200"><img src="https://www.techugo.com/assets/images/ai_mobile_view.png" alt="ai_mobile_view" /></div>
          </div>
        </div>
        <div class="col-sm-6">
          <div class="aiintegrationConbx">
            <h3 data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">How You Can Be Benefitted From </h3>
           <div data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"> <div class="integration_heading">AI Integration</div></div>
            <div class="smtinfo">
              <p data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">In the current business scope; unless some different experience is given to the users, they would never feel to stay connected with a specific business,hence the integration of newest possible technology in the app domain is much required.  </p>
              <p data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Artificial Intelligence applications are the medley of convenience and creativity, which is much liked by the users, where everything is in perfect proportion.  </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  <!--AI Integration Section End Here-->

   <!--Artificial Intelligence Info Details Start Here-->
   <div class="mobileappdevewrap iphonepg">
      <div class="production_discussion ai">
        <div class="row equalHMWrap eqWrap clearfix">
          <div class="col-sm-2 lt_rt_bdr text-center">
            <div class="discussion_icon_bx" data-aos="flip-left" data-aos-easing="ease-in-sine" data-aos-duration="600"> <span class="pro_dis"></span> </div>
          </div>
          <div class="col-sm-10 rt_row_bdr">
            <div class="productionCon clearfix">
              <h3 data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600">Boosts Sales</h3>
              <div class="productiondetails" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600">
                  The Chatbots work as the smart marketing leader for your business letting you filter the leads by asking the smart questions, using the Natural Language Processing(NLP) chatbot, which asks questions based on the answers given by lead.
                  </div>
            </div>
          </div>
        </div>
      </div>
      <div class="production_discussion ai marketing_insights">
        <div class="row equalHMWrap eqWrap clearfix">
          <div class="col-sm-2 lt_rt_bdr text-center">
            <div class="discussion_icon_bx" data-aos="flip-right" data-aos-easing="ease-in-sine" data-aos-duration="600"> <span class="marketing_insights"></span> </div>
          </div>
          <div class="col-sm-10 rt_row_bdr">
            <div class="productionCon clearfix">
              <h3 data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600">Innovates Marketing</h3>
              <div class="productiondetails" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600">Marketing you cannot skip through any means and Artificial Intelligence in big data analytics allow the potential customer to empower the marketing with Machine Learning. It helps the audience to filter the targeted audience for an efficient marketing campaign.
                </div>
            </div>
          </div>
        </div>
      </div>
      <div class="production_discussion ai analysis_wireframing">
        <div class="row equalHMWrap eqWrap clearfix">
          <div class="col-sm-2 lt_rt_bdr text-center">
            <div class="discussion_icon_bx" data-aos="flip-up" data-aos-easing="ease-in-sine" data-aos-duration="600"> <span class="wireframing"></span> </div>
          </div>
          <div class="col-sm-10 rt_row_bdr">
            <div class="productionCon clearfix">
              <h3 data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600">Personal Assistant for Customers</h3>
              <div class="productiondetails" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600">The recognition tool lets the customers attain a Personal Assistant, who can help them by taking notes using Speech recognition tool and offer them an ID in response by generating a ticket in the CRM system.</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!--Artificial Intelligence Info Details End Here--> 

  <!--Predicting Outcome Section Start Here-->
    <div class="predicting_outcome">
      <div data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><h3 class="heading_title">Predicting Outcome</h3></div>
      <div class="smtinfo" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
          Artificial Intelligence in mobile applications, allows your business to predict the outcomes based on data analysis. It analyzes the customer behavior data pattern and helps you understand that which products are likely to be sold in which volume. The demand for the products varies from users’ perspective and for a company, it is very useful in purchasing the correct stock. The different categories of Artificial Intelligence are:</div>
      <div class="predicting_outcome_features_headers"></div>
      <div class="predicting_outcom_features">
        <div class="row clearfix">
          <div class="col-xs-6 col-sm-3">
            <div class="predictingfeaturesbox" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
            <div class="preiconrw">
              <div class="predictingiconbx"><span class="reactive_machines_ai"></span></div>
            </div>
            <h4>Reactive Machines</h4>
          </div>
          </div>
          <div class="col-xs-6 col-sm-3">
              <div class="predictingfeaturesbox" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                  <div class="preiconrw">
                    <div class="predictingiconbx"><span class="limited_memory_ai"></span></div>
                  </div>
                  <h4>Limited Memory</h4>
                </div>
          </div>
          <div class="col-xs-6 col-sm-3">
              <div class="predictingfeaturesbox" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                  <div class="preiconrw">
                    <div class="predictingiconbx"><span class="theory_mind"></span></div>
                  </div>
                  <h4>Theory of Mind</h4>
                </div>
          </div>
          <div class="col-xs-6 col-sm-3">
              <div class="predictingfeaturesbox" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                  <div class="preiconrw">
                    <div class="predictingiconbx"><span class="self_aware"></span></div>
                  </div>
                  <h4>Self-aware</h4>
                </div>
          </div>
        </div>
        <div class="row clearfix">
            <div class="col-sm-offset-2 offset12 col-xs-6 col-sm-3">
                <div class="predictingfeaturesbox" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                    <div class="preiconrw">
                      <div class="predictingiconbx"><span class="ani"></span></div>
                    </div>
                    <h4>Artificial Narrow <br> Intelligence (ANI)</h4>
                  </div>
            </div>
            <div class="col-xs-6 col-sm-3">
                <div class="predictingfeaturesbox" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                    <div class="preiconrw">
                      <div class="predictingiconbx"><span class="agi"></span></div>
                    </div>
                    <h4>Artificial General <br> Intelligence (AGI)</h4>
                  </div>
            </div>

            <div class="col-xs-12 col-sm-3">
                <div class="predictingfeaturesbox" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                    <div class="preiconrw">
                      <div class="predictingiconbx"><span class="asi"></span></div>
                    </div>
                    <h4>Artificial Superhuman <br> Intelligence (ASI)</h4>
                  </div>
            </div>
          </div>
      </div>
    </div>
  <!--Predicting Outcome Section End Here-->

   <!--Techugo AI Techugo Help Start Here-->
 <div class="techugo_revolutionize nodejsbox ai ionicbx">
    <div class="imagebx"><img src="https://www.techugo.com/assets/images/pick_techugo.png" data-aos="zoom-out-right" data-aos-easing="ease-in-sine" data-aos-duration="1000" data-aos-offset="0" alt="pick_techugo11" />
      <div class="sectiontitle" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
        <div class="mainheadingbx">How Techugo Helps?</div>
      </div>
    </div>
    <div class="smtinfo" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
        <p>The intervention of  AI based applications technology has opened a new landscape of opportunities for different businesses. At Techugo we have adapted the best possible aspects of a technology and utilize our creativity to use it within the mobile app efficiently. In the current scenario, Artificial intelligence & IoT have the potential for real-world application, as the machines have the capability to understand the user-behavior and can easily understand the internal needs and conditions of your business to be perceived by human emotions. </p>
        <p>The current Artificial Intelligence system has the ability to handle huge amounts of data and make complex calculations, as an easy part for your app.   </p>
      </div>
  </div>

  <!--Techugo AI Techugo Help End Here-->
   <!--AI Developed Section Start Here-->

   <div class="blockchain_development ai">
      <div class="row blcdeveoption equalHMWrap eqWrap clearfix">
        <div class="col-xs-12 col-sm-4 fwd">
          <ul class="option1">
            <li><span data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Offers better customer service</div>
            </li>
            <li><span data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">User-Sentiment analysis</div>
            </li>
            <li><span data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Competitive intelligence</div>
            </li>
            <li><span data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Human Resource Management</div>
            </li>
          </ul>
        </div>
        <div class="col-xs-12 col-sm-4 optionbdr fwd"> <span class="designbdr"></span> <span class="designbdr next1"></span> <span class="designbdr next1 lastone"></span> <span class="designbdr next2 twored"></span> <span class="designbdr next3"></span> <span class="designbdr next4"></span><span class="designbdr next4 lastone"></span>
          <ul class="option2">
            <li><span data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">More effective & efficient marketing</div>
            </li>
            <li><span data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Training & coaching</div>
            </li>
            <li><span data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Intelligent Cybersecurity</div>
            </li>
          </ul>
        </div>

        <div class="col-xs-12 col-sm-4 fwd">
          <ul class="option3">
            <li class="enhanced"><span data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Enhances conversion rates</div>
            </li>
            <li><span data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Automated workflow</div>
            </li>
            <li class="streamlines"><span data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Streamlines Manufacturing</div>
            </li>
            <li><span data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></span>
              <div data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Improves Workplace Communication</div>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <!--AI Developed Section End Here--> 

 <!--Artificial Intelligence keyword Section Start Here--> 
    <div class="nodejskeywordwrap ai">
        <div class="nodekeyrw clearfix">
          <h3>Why Choose AI Developers From Techugo?</h3>
          <div class="smtinfo" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">Techugo holds a strong brood of AI application developers, who invest their passion in crafting the Artificial Intelligence -powered apps utilizing the Natural language processing(NLP) capabilities to help your business to communicate with humans through machine perceptions to determine a positive outcome. We offer services, such as:</div>
            <div class="nodeglobbx ai" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0">
                <span class="pinkdashedbx"><i class="pinkdashed"></i><i class="gbb"></i></span>
                <span class="ndrtgr"></span>
                <span class="ndrtorange"></span>
                <span class="purpledashedbx"><i class="purpledashed"></i><i class="gbb1"></i></span>
                <div class="globimgbx"></div>
            </div>
            <div class="nkeywordsoptions">
                <div class="unrivaledchecksbx">
                    <div class="checkoprw">
                      <div class="adchecknm" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><span class="flawless_app_features"></span>Machine Learning apps, which offer interactive and actionable insights for your business data to boost the revenue.
                      </div>
                      <div class="downline" data-aos="zoom-out-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></div>
                    </div>
                    <div class="checkoprw">
                      <div class="adchecknm" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><span class="high-end-security"></span>We develop personal assistant applications, which accept the voice recognition to perform actions and control devices. This allows the users to garner the relevant information to connect targeted users to utilize relevant online services.</div>
                      <div class="downline" data-aos="zoom-out-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></div>
                    </div>
                    <div class="checkoprw">
                      <div class="adchecknm" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><span class="greensign"></span>Our experts hold the skilled knowledge in this technology and we keep adapting the new technologies at a faster pace to help your mobile app gain the best outcome from the business domain.</div>
                      <div class="downline" data-aos="zoom-out-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></div>
                    </div>
                    <div class="checkoprw">
                      <div class="adchecknm" data-aos="zoom-out-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><span class="impeccable_hardware"></span>We have already offered the sizzling Artificial Intelligence -enabled app solutions to various business domains like retails, e-commerce, sales, sports, restaurant to name a few. We practice developing the efficient and multi-usability chatbots through ML and AI algorithms, letting your business to get the best revenue scale.</div>
                        <div class="downline" data-aos="zoom-out-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"></div>
                    </div>
                     <div class="checkoprw">
                      <div class="adchecknm" data-aos="zoom-out-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-offset="0"><span class="features_supports"></span>As a team, we don’t settle for anything ordinary and never pick the formula that one pant fits all, rather we customize every solution and offer you nothing less than the best. We can assure you to craft the best AI applications suiting your specific business domain.</div>
                    </div>
                  </div>
            </div>
        </div>
    </div>
 <!--Artificial Intelligence keyword Section End Here-->

  
 <!--Reconization Start Here-->
 <div class="reconizationbx" data-aos="fade-in" data-aos-easing="ease-in-sine" data-aos-duration="600">
  <h2 data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-delay="300">RECOGNITION</h2>
  <div class="reconizationinfo" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-delay="500">Techugo is an award-winning app agency that has been ruling the development turf since 2015. Our technical expertise and skills have helped us to be the chosen technology partner for the Fortune 500 and Global 2000 companies along with some of the most promising startups. We've worked with names like Airtel, BJP, Godfrey Phillips and many more. Reach us today and book your 30-minute FREE app consultation.</div>
</div>
<!--Reconization End Here-->   

<!--Business Section Start Here-->
<div class="business_section">
  <div class="container">
    <div class="businessContentbx">
      <div class="businessConbx" data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-delay="600">
        <div class="business_innerConbx">
          <div class="businesslogorw">
            <div class="businesslogo extract"> </div>
          </div>
          <div class="businessinfotext">Ranked <strong> #1 mobile app development company </strong>by a leading Review & Search Platform</div>
          <div class="viewpgrw"> <a href="https://extract.co/techugo" target="_blank">
            <div class="viewpg">View Page<span class="nextarrow"><span class="nextarrs"></span></span></div>
            </a> </div>
        </div>
      </div>
      <div class="businessConbx secbx" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-delay="700">
        <div class="business_innerConbx">
          <div class="businesslogorw">
            <div class="businesslogo goodfirms"> </div>
          </div>
          <div class="businessinfotext">Recognized as <strong> Top 10 developers in USA & India </strong>by Global Ranking Platform</div>
          <div class="viewpgrw"> <a href="https://www.goodfirms.co/companies/view/729/techugo" target="_blank">
            <div class="viewpg">View Page<span class="nextarrow"><span class="nextarrs"></span></span></div>
            </a> </div>
        </div>
      </div>

      <div class="businessConbx thirdbx" data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-delay="800">
        <div class="business_innerConbx">
          <div class="businesslogorw">
            <div class="businesslogo appfutura"> </div>
          </div>
          <div class="businessinfotext">Earned the title of <strong>Top mobile app development company </strong>by worldwide app review community</div>
          <div class="viewpgrw"> <a href="https://www.appfutura.com/developers/techugo" target="_blank">
            <div class="viewpg">View Page<span class="nextarrow"><span class="nextarrs"></span></span></div>
            </a> </div>
        </div>
      </div>
      <div class="businessConbx fourbx" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600" data-aos-delay="900">
        <div class="business_innerConbx">
          <div class="businesslogorw">
            <div class="businesslogo clutch"> </div>
          </div>
          <div class="businessinfotext">Ranked as <strong>Top development company in UAE and India </strong>by Global Search engine</div>
          <div class="viewpgrw"> <a href="https://clutch.co/profile/techugo" target="_blank">
            <div class="viewpg">View Page<span class="nextarrow"><span class="nextarrs"></span></span></div>
            </a> </div>
        </div>
      </div>
      <div class="smgbx" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="700" data-aos-delay="200" data-aos-offset="0"></div>
      <div class="smgbx1" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="700" data-aos-delay="300" data-aos-offset="0"></div>
      <div class="biggbx" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="700" data-aos-delay="400"  data-aos-offset="0"></div>
      <div class="biggbx1" data-aos="zoom-in" data-aos-easing="ease-in-sine" data-aos-duration="700" data-aos-delay="500" data-aos-offset="0"></div>
    </div>
  </div>
</div>

<!--Business Section End Here--> 

  <!--Testimonials Section Start Here-->

  <div class="testimonialswraper">
    <div class="users_testi_box" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users1.jpg" alt="testimonial1" /></div>
    <div class="users_testi_box rtclose" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users2.jpg" alt="testimonial2" /></div>
    <div class="users_testi_box rtclosemid" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users3.jpg" alt="testimonial3" /></div>
    <div class="users_testi_box rtbtmclose" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users4.jpg" alt="testimonial4" /></div>
    <div class="users_testi_box rtbtmclose1" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users5.jpg" alt="testimonial5" /></div>
    <div class="users_testi_box lftclose" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users6.jpg" alt="testimonial6" /></div>
    <div class="users_testi_box lftclose1" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users7.jpg" alt="testimonial7" /></div>
    <div class="users_testi_box lftclosebtm" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users8.jpg" alt="testimonial15" /></div>
    <div class="users_testi_box lftclosebtm1" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="600"><img src="https://www.techugo.com/assets/images/testi_moni_users9.jpg" alt="testimonial8" /></div>
    <span class="big_circle_design" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600"></span> <span class="small_circle_design" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="small_circle_design leftpos" data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="small_circle_design leftpossm" data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="little_circle_design" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="little_circle_design leftpos" data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="red_circle_design" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="red_circle_design leftpos" data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="green_circle_design" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span> <span class="green_circle_design leftpos" data-aos="fade-down" data-aos-easing="ease-in-sine" data-aos-duration="1000"></span>

    <div class="container">
      <div class="testimatterCon">
        <h2 data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600">Testimonial</h2>
        <div class="abouttesti" data-aos="fade-in" data-aos-easing="ease-in-sine" data-aos-duration="600"><span class="commos"></span>
          <div class="testisminfo" data-aos="fade-up" data-aos-easing="ease-in-sine" data-aos-duration="600">We’ve created the world-class app solutions, but there’s nothing like hearing it in our clients’ words. Check out this section to see what we’re all about.</div>
          <div class="viewmorerow"  data-aos="fade-left" data-aos-easing="ease-in-sine" data-aos-duration="600">
             <button type="button" class="btn btn-primary" onclick="window.location.href='https://www.techugo.com/portfolio.php'">View more <span class="nextarr"></span></button>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!--Testimonials Section End Here-->  

      <!--Lets Talk About Projects Start Here-->
      <section class="section letstalkAboutprojects normalheight">
        <div class="letstalkprojectsCon">
          <div class="row clearfix">
            <div class="col-sm-7 col-md-8">
              <div class="letstalkpCon">
                <div class="letstheading">You have made <span>this far!<i></i></span></div>
                <div class="simpletxt">
                  <p>How about a Coffee together!</p>
                  <p>Spill the beans – Share your idea</p>
                  <p>And get a blueprint of your product, for free!</p>
                </div>
                <div class="gettingtouchbox">
                  <div class="row clearfix">
                    <div class="col-md-6">
                          <div class="touchrw"> <span class="mobile"></span><a href="tel:966-713-4400"><i>+91 966-713-4400</i>
                          (Sales)</a> &nbsp;&nbsp;&nbsp; <a href="tel:1-360-322-4913"><i>+1 360-322-4913</i></a> </div>
                    </div>
                    <div class="col-md-6">
                      <div class="touchrw"> <span class="emails"></span><a
                          href="mailto:sales@techugo.com">sales@techugo.com</a><i>,</i><br> <a
                          href="mailto:hr@techugo.com">hr@techugo.com</a></div>
                    </div>
                    <div class="col-md-6">
                      <div class="touchrw"> <span class="number"></span><a href="tel:950-444-5188"><i>+91 950-444-5188</i>
                          (HR)</a> </div>
                    </div>
                    <div class="col-md-6">
                      <div class="touchrw"> <span class="website"></span><a
                          href="https://www.techugo.com/">www.techugo.com</a> </div>
                    </div>
                  </div>
                </div>
                <div class="addressrws">
                  <div class="row rows6 clearfix">
                  <div class="col-xs-6 col-md-3 cols6th">
                      <div class="country_add"><span class="canadaflag"></span> <i class="count_office_add"><i>139</i> Baroness Drive
                          Nepean ON <i>K2G 6Z2</i></i></div>
                    </div>
                    <div class="col-xs-6 col-md-3 cols6th">
                      <div class="country_add"><span class="indiaflag"></span> <i class="count_office_add"><i>A-26,</i> Sector
                      <i>- 63,</i> Noida, U.P, <i>201301</i></i></div>
                    </div>
                    <div class="col-xs-6 col-md-3 cols6th">
                      <div class="country_add"><span class="usaflag"></span> <i class="count_office_add"><i>22375</i> Broderick
                          Dr, Suite <i>225,</i> Dulles VA <i>20166</i></i></div>
                    </div>
                    <div class="col-xs-6 col-md-3 cols6th">
                      <div class="country_add"><span class="uaeflag"></span> <i class="count_office_add">Emaar Square,
                          Boulevard Plaza Tower <i>1,</i> Dubai</i></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-5 col-md-4">
              <div class="connectwclients" id="showForm">
              <h3 class="headingbx">GET IN TOUCH</h3>
                <div class="underlinerw"></div>
                <div class="cF" id="hideForm">
                  <form id="cForm" method="POST" novalidate="novalidate">
                    <div class="input__wrap">
                      <h4>Why don't we start with your name?</h4>
                      <input autocomplete="off" class="form-control stagger hst0" minlength="2" placeholder="Type your name here" id="fromName" type="text" name="name" required>
                        <input type="hidden" class="current_url" name="url" value=artificial-intelliegence /> 
                      <div class="form-group hiddens">
                        <label id="fromEmaill" for="fromEmail">Your E-Mail</label>
                        <input class="form-control" placeholder="Your E-Mail Address" id="fromEmail" type="text" name="email" required>
                      </div>
                      <div class="form-group hiddens">
                        <label for="fromPhone">Your Mobile No.</label>
                        <input class="form-control" placeholder="Your Mobile Number" id="fromPhone" type="text" name="contact" onkeypress="return isNumberKey(event)" required>
                      </div>
                      <div class="form-group hiddens1">
                        <label id="fromMessagel" for="message">What's on your mind? </label>
                        <textarea class="form-control" placeholder="Tell us a little bit about your concept!" rows="2" cols="46" id="message" name="message"></textarea>
                      </div>
                      <div class="form-group">
                      <div class="ndachecks">
                          <input type="checkbox" id="disclose" name="nda">
                          <label for="disclose"></label> 
                        </div>
                        <div class="ndschecktxt">Request your copy of Non Disclosure Agreement.</div>
                      </div>
                      <div class="form-group hiddens2">
                        <button class="consubmitbtns" type="submit" name="submit" value="submit"><span class="hdm">Get in touch!</span><span class="shm">Submit</span></button>
                      </div>
                     
                    </div>
                  </form>
                  <div id='succ_message'></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!--Lets Talk About Projects End Here-->

      <!--Home Page Content End Here-->

      <!--Footer Sitemap Start Here-->
      <section class="section normalheight">
        <div class="footerSitemapwrap">
          <div class="sitemapmenu clearfix">
            <div class="menubox com_heading">
              <h3>Company<span class="btmline"></span></h3>
              <ul class="nav navbar-nav com_heading">
				  <li><a href="https://www.techugo.com/about">About Us</a></li>
				  <li><a href="https://www.techugo.com/portfolio.php">Portfolio</a></li>
				  <li><a href="https://www.techugo.com/blog" onClick="window.open('https://www.techugo.com/blog', '_self')">Blog</a></li>
				  <li><a href="https://www.techugo.com/contact-us.php">Contact Us</a></li>
				  <li><a href="https://www.techugo.com/career">Career</a></li>
			</ul>
            </div>
            <div class="menubox">
              <h3>Services <span class="btmline"></span></h3>
               <ul class="nav navbar-nav">
				  <li><a href="https://www.techugo.com/android-application-development.php">Android Development</a></li>
				  <li><a href="https://www.techugo.com/iphone-application-development.php">iOS Development</a></li>
				  <li><a href="https://www.techugo.com/ionic-development">Ionic Framework</a></li>
				  <li><a href="https://www.techugo.com/php-development.php">PHP/Node<span>.js</span> Development</a></li>
				  <li><a href="https://www.techugo.com/ui-ux-development">UI/UX</a></li>
				</ul>
            </div>
            <div class="menubox">
              <h3>&nbsp;</h3>
             <ul class="nav navbar-nav">
			  <li><a href="https://www.techugo.com/qa-process-design.php">Quality Assurance</a></li>
			  <li><a href="https://www.techugo.com/react-native-development">React Native <span>App</span> Development</a></li>
			  <li><a href="https://www.techugo.com/wearables">Wearable <span>App</span> Development</a></li>
			  <li><a href="https://www.techugo.com/blockchain">Blockchain <span>App</span> Development</a></li>
			  <li><a href="https://www.techugo.com/vr-development">Virtual Reality</a></li>
			</ul>
            </div>
            <div class="menubox">
              <h3 class="serheadinng">&nbsp;</h3>
               <ul class="nav navbar-nav">
				  <li><a href="https://www.techugo.com/augmented-reality">Augmented Reality</a></li>
				  <li><a href="https://www.techugo.com/internet-of-things">Internet Of Things</a></li>
				  <li><a href="https://www.techugo.com/artificial-intelliegence">Artificial Intelligence</a></li>
				  <li><a href="https://www.techugo.com/chatbots">Chatbots</a></li>
				</ul>
            </div>
          </div>
          <div class="footerguides">
            <h3>Guides <span class="btmline"></span></h3>
            <div class="row clearfix">
              <div class="col-sm-4 col-md-2">
                <h5><a href="https://www.techugo.com/mobile-app-development-company.php">Mobile App Development</a></h5>
              </div>
              <div class="col-sm-8 col-md-10">
                <div class="linel"></div>
              </div>
            </div>
          </div>
          <div class="copyrtrw">
            <p><a href="https://www.techugo.com/sitemap.php">SiteMap</a> | <a href="https://www.techugo.com/policies">Privacy Policy</a></p>
            <p>2019-2020 (c) Techugo</p>
          </div>
          <div class="dmcarw">
            <div class="row clearfix">
              <div class="col-sm-1 cenpos"><img src="https://www.techugo.com/assets/images/dmca.png" width="100" height="50" alt="DMCA Certificate" title="DMCA" /></div>
              <div class="col-sm-10">
                <div class="socialmediaiconsrow">
                  <ul class="social-network social-circle">
                    <li><a href="https://www.linkedin.com/company/techugo-private-limited" class="icoLinkedin"
                        title="LinkedIn" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                    <li><a href="https://twitter.com/techugo_apps" class="icoTwitter" title="Twitter" target="_blank"><i
                          class="fa fa-twitter"></i></a></li>
                    <li><a href="https://www.facebook.com/techugo.apps/" class="icoFacebook" title="Facebook"
                        target="_blank"><i class="fa fa-facebook"></i></a></li>
                   
                    <li><a href="https://dribbble.com/techugo" class="icodribble" title="Dribbble" target="_blank"><i
                          class="fa fa-dribbble"></i></a></li>
                    <li><a href="https://www.instagram.com/techugo/" class="icoinstagram" title="Instagram"
                        target="_blank"><i class="fa fa-instagram"></i></a></li>
                    <li><a href="https://www.youtube.com/channel/UCEHjSuF8IhNx1NzuADlbMiA" class="icoyoutube"
                        title="Youtube" target="_blank"><i class="fa fa-youtube"></i></a></li>
                    <li><a href="https://www.behance.net/Techugo" class="icobehance" title="Behance" target="_blank"><i
                          class="fa fa-behance"></i></a></li>
                    <li><a href="https://in.pinterest.com/techugo_/" class="icopinterest" title="Pinterest"
                        target="_blank"><i class="fa fa-pinterest"></i></a></li>
                    <li><a href="mailto:sales@techugo.com" class="emails" title="Email"><i
                          class="fa fa-envelope"></i></a>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-1">
                <div class="chaticonrw">
                  <!-- <div class="chaticon"></div> -->
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!--Footer Sitemap End Here-->
      
    </div>
  </div>
  <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
  <script>
  $("#cForm").submit(function(e){
    e.preventDefault(e);
  })
	$.validator.addMethod("myusername", function(value,element) {
    		return this.optional(element) ||
          /^([A-Za-z0-9_\-\.])+\@([A-Za-z0-9_\-\.])+\.([A-Za-z]{2,4})$/.test(value);
			}, "Email format is incorrect.");
	$.validator.addMethod("noSpace", function(value, element) { 
		  return value == '' || value.trim().length != 0;  
		}, "No spaces allowed !! please don't leave it empty.");
	$.validator.addMethod("lettersonly", function(value, element) {
		 return this.optional(element) || /^[a-z\s]+$/i.test(value);},"Please enter letters only."
	  );
	  $.validator.addMethod("mobile", function(phone_number, element) {
		phone_number = phone_number.replace(/\s+/g, ""); 
		return this.optional(element) || phone_number.length > 5 &&
		phone_number.match(/([0-9]{6})|(\([0-9]{3}\)\s+[0-9]{3}\-[0-9]{4})/);
		}, "Phone number should be of 6 to 15 digits.");
	$('#cForm input').bind("cut copy paste",function(e) {
	e.preventDefault();
	});
	
$(document).ready(function() {
    $("#cForm").validate({
        rules: {
            name:{
              required: true,
			  lettersonly:true,
              maxlength: 50,
			  noSpace:true
            }, 
            email: {
                required: true,
				myusername: true,
                noSpace:true
            },
             contact: {
                required: true,
				minlength:6,
				maxlength: 15,
              noSpace:true,
                mobile:true
            },
            message: {
                required: true
            }
        },
           messages: {
            name: {
              required:"Please enter your name",
              maxlength:"Name should be less than 50 characters"
              },            
            email: {
                required: "Please enter Email id",
               },
                contact: {
                required: "Please enter contact number",
				 minlength:"Phone number should be of 6 to 15 digits.",
				maxlength:"Phone number should be of 6 to 15 digits. "
	            },
            message: {
                required: "Please enter your query",
            }
           
          },
		submitHandler: function(form) {
      var formData = document.getElementById("cForm");
	    var Data = new FormData(formData);
         $.ajax({
           type: "POST",
           url: "https://www.techugo.com/contact/footer",
           data: Data,
		       cache: false,
           contentType: false,
           processData: false,
           success: function(data)
           { 			 
              console.log(data);
            $('#fromName').val('');
            $('#fromEmail').val('');
            $('#message').val('');
            $('input#fromPhone').val('');
            $('#succ_message').val('');
            $("#disclose").prop("checked", false);
              if(data == 1){ 
               $("#succ_message").html('<div class="thankstext">Thanks For Contacting!!!</div>').show();
               setTimeout(function(){ $('#succ_message').fadeOut() }, 5000);
              }
              else{ 
                $("#succ_message").html('<div class="somethingwrong">Something went wrong!!!</div>').show();
                setTimeout(function(){ $('#succ_message').fadeOut() }, 5000);
              }
           }
         });
		}
    });

    
    
    $(document).on('keypress', '#fromName', function (event) {
    var regex = new RegExp("^[a-zA-Z ]+$");
    var key = String.fromCharCode(!event.charCode ? event.which : event.charCode);
    if (!regex.test(key)) {
        event.preventDefault();
        return false;
    }
});
	
});


$("#subscriberBtn").on('click', function(event) {
      var formStatus = true;
      var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
      if ($( "#subscriberemail" ).val() === "") {
        $("#subscriberemail").css({"border-color": "red", 
             "border-width":"1px", 
             "border-style":"solid"});
             $("#subscriberemail-error").text("Please Enter Email Address").show();
             setTimeout(function(){ $('#subscriberemail-error').fadeOut() }, 5000);
        formStatus = false;
      }else if (!emailReg.test($( "#subscriberemail" ).val())) {
          formStatus = false;
          $("#subscriberemail").css({"border-color": "red", 
             "border-width":"1px", 
             "border-style":"solid"});
              $("#subscriberemail-error").text("Invalid Email Address").show();
              setTimeout(function(){ $('#subscriberemail-error').fadeOut() }, 5000);
      }else{
        if (!formStatus) {
            event.preventDefault();
        }else{
          $("#subscriberemail").css({"border-color": "#e1e1e1", 
             "border-width":"1px", 
             "border-style":"solid"});
          var email = $("#subscriberemail").val();
            $.ajax({
                type:"post",
                url: "https://www.techugo.com/contact/subscribe",
                data:{ email:email},
                success:function(response)
                {
                  $("#subscriberemail").val('');
                    if (response == 1) 
                    {
                      $("#subscriberemail-success").text("We'll get back to you within 2 hours!").show();
                      setTimeout(function(){ $('#subscriberemail-success').fadeOut() }, 5000);
                    }
                    else 
                    {
                      $("#subscriberemail-success").text('Something went wrong').show();
                      setTimeout(function(){ $('#subscriberemail-success').fadeOut() }, 5000);
                    }  
                }
            }); 
          }
        }
      });
      
      
      function isNumberKey(evt)
      {
         var charCode = (evt.which) ? evt.which : event.keyCode
         if (charCode > 31 && (charCode < 48 || charCode > 57))
            return false;

         return true;
      }
</script>
<!--Start of Tawk.to Script-->
<script type="text/javascript">

var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/580df494e808d60cd0721d3e/default';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();

</script>
<!--End of Tawk.to Script-->

	<script>
	AOS.init({
        easing: 'ease-in-out-sine',
        once: true
 });</script>
    
</body>
</html>
